/* Layout Stylesheet */ 

* {
padding: 0;
margin:0;
/*color:#333333;*/

}

img{
border:0 none;
text-decoration:none;
}

body {
	color:#333333;
	margin:0;
	padding:0;
	background-color:#ffffff; /* #e1e7ee;*/
/*	background-image: url(/res/img/bg.jpg);
	background-repeat: repeat-x;
	background-attachment: scroll;
	background-position: 0 0;*/
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	font-weight:normal;
	/*letter-spacing:0.05em;*/
}
/*#page_fire {
background:url(/res/img/header3.jpg) top center repeat-x;
min-height:400px; height:auto !important; height:400px;
}

#page {
background:url(/res/img/header_white.png) top center no-repeat;
min-height:400px; height:auto !important; height:400px;
} */
#content {
display:block;
margin:0;
overflow:hidden;
width:1010px;
/*border-left:dashed 1px;
border-right:dashed 1px;*/
}

.rt {text-align: right;}

#header {
	/*background:#C0C0C0 none repeat scroll 0 0;*/
/*height:350px;*/
margin:0;
/*border-bottom:#CCCCCC 1px solid;*/
}

#header h1 {border-bottom:0px none;}

#header_logo {
	background-image: url(/res/img/head_line.png);
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: left bottom;
    height:70px;
	margin:0;
	padding-top:40px;
/*border-bottom:#CCCCCC 1px solid;*/
}

#header_icon {
position:absolute;
top:0px;
left:60px;
}

#site_name {
	color:#000000;
	font-family:Arial,Helvetica,sans-serif;
	font-size:20px;
	margin:0 0 0 254px;
}

#menu {
/*height:20px;*/
margin:5px 0 5px 255px;
width:800px;
}

#line_header {
/*background:#C0C0C0 none repeat scroll 0 0;*/
height:1px;
margin:0 20px;
width:auto;
border-bottom:#CCCCCC 1px solid;
}

#left_col {
/*border:dashed 1px;*/
color:#333333;
float:left;
/*height:400px;*/
margin:120px 0 20px 30px;
padding:0;
width:200px;
}

#right_col {
	/*border:dashed 1px;*/
	color:#333333;
	margin:20px 0 0 240px;
	padding:0;
	/*border-left:#CCCCCC 1px solid;*/
}
#right_col_content {
	/*border:dashed 1px;*/
	color:#333333;
	margin:20px 0 0 0;
	padding:0 0 0 20px;
	/*border-left:#CCCCCC 1px solid;*/
}

#footer {
	padding:80px 0 30px;
	width:auto;
	/*border-top:#CCCCCC 1px solid;*/
	/*width:1000px;*/
	margin: 0;
	/*color:#8193a9;*/
}

/*#line_footer {
	height:1px;
	margin:0 0 10px 0;
	width:auto;
	border-bottom:#CCCCCC 1px solid;
} */

#footer {
	font-size:0.9em;
	color:#333333;
}

#footer_p1 { margin-left:10px; width:350px; float:left; }
#footer_p2 { margin-right:30px;  float:left; }
#footer_p2 a { color:#72A1D8 }
#footer_p2 a:hover, #footer_p2 a:active { color:#FF6600 }
#footer_p3 { float:left; }


.error{color:#ff0000;}

.padding_lr {padding-left:20px;padding-right:20px;}


.clear_both {clear:both;}

.clear_left {clear:left;}

.clear_right {clear:right;}

#post_pic {float:right; margin:20px 0 20px 20px;}

#spn_gr {color:#333333; font-size:0.9em; margin:0; padding:0; font-weight:normal;}

#spn_yel {color:#e46b00; font-size:0.9em; margin:0; padding:0; font-weight:normal;}

.grey {color:#333333;}

.orange {color:#e46b00;}

.blue {color:#1e68c1;}


#top {
	color:#FFFFFF;
	display:block;
	height:140px;
	overflow:hidden;
}

#top a, #top_bred a {color:#FFFFFF; text-decoration:none;}

#top a:hover, #top a:active, #top_bred a:hover, #top_bred a:active {color: #FF6600;}

#top_header {
	position:relative;
	top:-65px;
	left:20px;
}

#top_header h1 {
	font-size:2.2em;
	margin: 0;
	color:#ffffff;
	font-weight:normal;
	letter-spacing:normal;
	border-bottom: 0px none;	
}

#top_bred {
	position:relative;
	top:-55px;
	left:0px;
	font-size:12px;
}

#top_bred h5 {
	font-size:12px;
	color:#FFFFFF;
	font-weight:normal;}

.cols220 {
	float:left;
	margin:1px 25px 0.5em 0;
	padding:0;
	width: 220px;
}

a.a220 {
color:#000000;
text-decoration:none;
}

.cols220 a:active, .cols220 a:hover {
color:#FF6600;
text-decoration:underline;
}
/*a.a220:active, a.a220:hover {
color:#4A5555;
text-decoration:underline;
}*/

h2.title {
	color:#4A5555;
	margin:0 0 10px;
	padding:0 0 10px 3px;
	font-size:16px;
	border-bottom: #FF6600 1px dashed;
}

h4.col_theme {
	font-size:1em;
	margin-top:10px;
	margin-bottom:5px;
	color:#000000;
	font-weight:normal;
	letter-spacing:normal;
}

h1 {
font-size:2.0em;
margin-bottom:15px;
margin-top:15px;
padding-bottom:5px;	color:#e46b00;
font-weight:normal;
letter-spacing:normal;
border-bottom: #FF6600 1px dashed;
}

h3 {
font-size:1.4em;
margin-top:20px;
margin-bottom:10px;
color:#1e68c1;
font-weight:normal;
letter-spacing:normal;
}

h4 {
font-size:1.3em;
margin-top:20px;
margin-bottom:5px;
color: #FF6600;
font-weight:normal;
letter-spacing:normal;
}

h5 {
font-size:1em;
margin-top:15px;
margin-bottom:5px;
color:#1e68c1;
letter-spacing:normal;
line-height:150%;
}

h6 {
font-size:1em;
margin-top:15px;
margin-bottom:5px;
color:#72a1d8;
font-weight:normal;
letter-spacing:normal;
}


p {
font-weight:normal;
letter-spacing:normal;
margin-top:5px;
margin-bottom:0;
line-height:1.5em;
text-align:justify
}

#text{
text-align:justify;
line-height:1.5em;
text-align:justify;
font-size:14px;
}

#text p{
margin-top:5px;
margin-bottom:10px;
line-height:1.5em;
margin-right:5px;
text-align:justify;
font-size:14px;
}

#text img{
margin-top:5px;
margin-bottom:5px;
margin-left:20px;
float:right;
}

a {
color: #FF6600;
text-decoration:underline;
}

span {font-size:0.9em;
}

#comment {
border-bottom:#dddddd 1px solid; padding:10px; margin-bottom:10px;
border-left:#dddddd 1px solid; padding:10px; margin-bottom:10px;
border-right:#dddddd 1px solid; padding:10px; margin-bottom:10px;
}

#comment_name {border-bottom:#e46b00 1px solid;}

.count {
float:left;
padding-left:145px;
padding-top:5px;
font-weight:bold;
}

.add {
float:left;
padding-left:100px;
padding-top:5px;
/*font-weight:bold;*/
}
.add a,
.count a {
text-decoration:none;
}

#spstat #spn_gr {color:#333333; font-size:0.8em; margin:0; padding:0; font-weight:normal;}
#spstat #spn_yel {color:#e46b00; font-size:0.9em; margin:0; padding:0; font-weight:normal;}
#spstat h1 {
font-size:2.5em;
margin-top:15px;
margin-bottom:5px;
color:#e46b00;
font-weight:normal;
letter-spacing:normal;
}

h1 a {
color:#e46b00;
text-decoration:underline;
}

#lang {float:right; margin:5px 0 0 0;}
#lang a {text-decoration:none; border: 0px none;}
#lang img {text-decoration:none; border: 0px none;}

#navxx h5 {
font-weight:normal;
}

#post_list h1 {
color:#E46B00;
font-size:1.7em;
font-weight:normal;
letter-spacing:normal;
margin-bottom:7px;
margin-top:0px;
border-bottom: 0px none;
}
#post {
margin-bottom:10px;
margin-top:10px;
overflow:hidden;
}


#video_avatar{
float: left;
padding: 5px 15px 0px 0px;
}

#video_avatar img{
background-color:#fff;
padding:4px;
border:1px solid #CCCCCC;
text-decoration:none;
}

.disabled {
cursor:default;
opacity:0.5;
text-decoration:none !important;
}



.block {overflow:hidden;}







  #nav_main {
    /* (en) containing floats in IE */
    width: auto;
    overflow: hidden;
    /* (en) containing floats in all other browsers */
    float: left;
    display: inline;
    /* (en) Repeat the main color from the image */
/*    background: #cc0000;*/
/*    border-top: 1px #333333 solid;
    border-bottom: 1px #333333 solid;*/
    line-height: 0;

  }

  #nav_main ul {
/*    border-left: 1px #aaaaaa solid;
    border-right: 1px #ffffff solid;*/
    /* (en) Bugfix: IE - Doubled Float Margin Bug */
    display: inline;
    float: left;
    margin: 0;
    /* (en) Left margin of the first button  */
    margin-left: 0px;
    padding: 0;
  }

  #nav_main ul li {
/*    border-left: 1px #ffffff solid;
    border-right: 1px #aaaaaa solid;*/
    /* (en) Bugfix: IE - Doubled Float Margin Bug */
    display: inline;
    float: left;
    font-size: 1.1em;
    line-height: 1em;
    list-style-type: none;
    margin: 0;
    padding: 0;
  }

  #nav_main ul li a,
  #nav_main ul li strong {
    background: transparent;
    color: #000000;
    display: block;
    /*font-size: 1.3em;*/
    /*font-weight: bold;*/
    margin: 0;
    padding: 0.3em 0.8em 0.3em 0.8em;
    text-decoration: none;
    width: auto;
  }

  #nav_main ul li a:focus,
  #nav_main ul li a:hover,
  #nav_main ul li a:active  { /*background: #ffffff;*/ color: #FF6600; text-decoration: none; }

  #nav_main ul li#current {
   /* background: #ee0000;*/
   /* border-left: 1px #444444 solid;
    border-right: 1px #888888 solid; */
  }

  #nav_main ul li#current strong,
  #nav_main ul li#current a,
  #nav_main ul li#current a:focus,
  #nav_main ul li#current a:hover,
  #nav_main ul li#current a:active { background: transparent; color:#FF6600; text-decoration: none; }







  #nav_2 {
    /* (en) containing floats in IE */
    width: 100%;
    overflow: hidden;
    /* (en) containing floats in all other browsers */
    float: left;
    display: inline;
    /* (en) Repeat the main color from the image */
/*    background: #cc0000;*/
/*    border-top: 1px #333333 solid;
    border-bottom: 1px #333333 solid;*/
    line-height: 0;
/*    padding-left:30px;*/

  }

  #nav_2 ul {
/*    border-left: 1px #aaaaaa solid;
    border-right: 1px #ffffff solid;*/
    /* (en) Bugfix: IE - Doubled Float Margin Bug */
/*    display: inline;
    float: left;*/
    margin: 0 0 10px 0;
    /* (en) Left margin of the first button  */
    margin-left: 0px;
    padding: 0;
  }

  #nav_2 ul li {
/*    border-left: 1px #ffffff solid;
    border-right: 1px #aaaaaa solid;*/
    /* (en) Bugfix: IE - Doubled Float Margin Bug */
/*    display: inline;
    float: left;*/
    font-size: 18px;
    font-weight:normal;
    line-height: 1em;
    list-style-type: none;
    margin: 0 0 10px 0;
    padding: 0;
    color:#15529b;
  }
  #nav_2 ul ul li{
/*    border-left: 1px #ffffff solid;
    border-right: 1px #aaaaaa solid;*/
    /* (en) Bugfix: IE - Doubled Float Margin Bug */
/*    display: inline;
    float: left;*/
   /* list-style-type: disc;*/
    font-size:14px;
    font-weight:bold;
    margin: 0;
    padding: 0;
  }

  #nav_2 ul ul ul li{
/*    border-left: 1px #ffffff solid;
    border-right: 1px #aaaaaa solid;*/
    /* (en) Bugfix: IE - Doubled Float Margin Bug */
/*    display: inline;
    float: left;*/
   /* list-style-type: disc;*/
    font-size:13px;
    font-weight:normal;
    margin: 0 0 0 25px;
    padding: 0;
    list-style-type: disc;
  }


  #nav_2 ul li a,
  #nav_2 ul li strong {
    background: transparent;
    color: #15529b;
    display: block;
    /*font-size: 1.2em;*/
    /*font-weight: bold;*/
    margin: 0;
    padding: 0.3em 0.7em 0.3em 0.7em;
    text-decoration: none;
    /*width: auto;*/
  }
  #nav_2 ul ul li a,
  #nav_2 ul ul li strong {
    background: transparent;
    color: #72a1d8;
  }

  #nav_2 ul li a:focus,
  #nav_2 ul li a:hover,
  #nav_2 ul li a:active  { /*background: #ffffff;*/ color:#e46b00; text-decoration: none; }

  #nav_2 ul li#current {
   /* background: #ee0000;*/
   /* border-left: 1px #444444 solid;
    border-right: 1px #888888 solid; */
  }

  #nav_2 ul li#current strong,
  #nav_2 ul li#current a,
  #nav_2 ul li#current a:focus,
  #nav_2 ul li#current a:hover,
  #nav_2 ul li#current a:active { background: transparent; color: #15529b; text-decoration: none; }


  #nav_2 ul ul li a:focus,
  #nav_2 ul ul li a:hover,
  #nav_2 ul ul li a:active  { /*background: #ffffff;*/ color:#FF6600; text-decoration: none; }
